<div *ngIf="alerts$ | async as alerts" class="mr-alerts">
    <div *ngFor="let alert of alerts" 
    [class]="'alert ' + alert.type">

        <p>{{alert.message}}</p>
        <button (click)="dismiss(alert.id)">OK</button>

    </div>
</div>
